Page MenuHomePhabricator

tests/elm: add util function for doing pinch motions
ClosedPublic

Authored by zmike on Jan 23 2020, 12:25 PM.

Details

Summary

simple function which takes start points and vectors for 2 touches

Depends on D11165

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jan 23 2020, 12:25 PM
zmike updated this revision to Diff 28671.Jan 29 2020, 11:21 AM
zmike edited the summary of this revision. (Show Details)

rebase/rework

This revision was not accepted when it landed; it landed in state Needs Review.Feb 5 2020, 1:17 AM
Closed by commit rEFLf5e7625af80a: tests/elm: add util function for doing pinch motions (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain Why
This revision was automatically updated to reflect the committed changes.